libpango1.0_0-modules-1.36.1-1.mga4.i586.rpm


Advertisement

Description

libpango1.0_0-modules - System for layout and rendering of internationalized text

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package filename libpango1.0_0-modules-1.36.1-1.mga4.i586.rpm
Package name libpango1.0_0-modules
Package version 1.36.1
Package release 1.mga4
Package architecture i586
Package type rpm
Category System/Internationalization
Homepage http://www.pango.org/
License LGPLv2+
Maintainer -
Download size 22.30 KB
Installed size 47.90 KB
A library to handle Unicode strings as well as complex bidirectional
or context dependent shaped strings.
It is the next step on Gtk+ internationalization.

Alternatives

Package Version Architecture Repository
libpango1.0_0-modules - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libfontconfig.so.1 -
libfreetype.so.6 -
libglib-2.0.so.0 -
libgmodule-2.0.so.0 -
libgobject-2.0.so.0 -
libharfbuzz.so.0 -
libpango-1.0.so.0 -
libpango1.0_0 == 1.36.1
libpangoft2-1.0.so.0 -
libpthread.so.0 -
libthai.so.0 -

Provides

Name Value
libpango1.0_0-modules == 1.36.1-1.mga4
libpango1.0_0-modules(x86-32) == 1.36.1-1.mga4
pango-arabic-lang.so -
pango-basic-fc.so -
pango-indic-lang.so -
pango-modules == 1.36.1-1.mga4
pango-thai-lang.so -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libpango1.0_0-modules-1.36.1-1.mga4.i586.rpm
Source Package pango-1.36.1-1.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpango1.0_0-modules rpm package:
    # urpmi libpango1.0_0-modules

Files

Path
/etc/pango/i386/pango.modules
/usr/bin/pango-querymodules-32
/usr/lib/pango/
/usr/lib/pango/1.8.0/
/usr/lib/pango/1.8.0/modules/pango-arabic-lang.so
/usr/lib/pango/1.8.0/modules/pango-basic-fc.so
/usr/lib/pango/1.8.0/modules/pango-indic-lang.so
/usr/lib/pango/1.8.0/modules/pango-thai-lang.so

Changelog

2013-11-11 - ovitters <ovitters> 1.36.1-1.mga4
+ Revision: 550527
- new version 1.36.1
2013-10-19 - umeabot <umeabot> 1.36.0-2.mga4
+ Revision: 536357
- Mageia 4 Mass Rebuild
2013-09-23 - ovitters <ovitters> 1.36.0-1.mga4
+ Revision: 484173
- new version 1.36.0
2013-09-02 - ovitters <ovitters> 1.35.3-1.mga4
+ Revision: 474474
- new version 1.35.3
2013-08-20 - sander85 <sander85> 1.35.2-1.mga4
+ Revision: 468138
- New version: 1.35.2
2013-07-28 - dams <dams> 1.35.0-1.mga4
+ Revision: 459234
- new version 1.35.0
- add 'pango-test' sub package
2013-05-25 - ovitters <ovitters> 1.34.1-1.mga4
+ Revision: 427121
- drop merged patch
- new version 1.34.1
2013-01-13 - umeabot <umeabot> 1.32.5-3.mga3
+ Revision: 362382
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
2013-01-06 - cjw <cjw> 1.32.5-2.mga3
+ Revision: 339689
- patch6: fix build with automake 1.13
2012-12-18 - ovitters <ovitters> 1.32.5-1.mga3
+ Revision: 332321
- new version 1.32.5

See Also

Package Description
libpangomm2.4-devel-2.34.0-2.mga4.i586.rpm Headers and development files of pangomm
libpangomm2.4-static-devel-2.34.0-2.mga4.i586.rpm Static libraries of pangomm
libpangomm2.4_1-2.34.0-2.mga4.i586.rpm C++ interface for the pango library
libpangox-devel-0.0.2-3.mga4.i586.rpm Compatibility library providing the obsolete pangox library
libpangox1.0_0-0.0.2-3.mga4.i586.rpm Compatibility library providing the obsolete pangox library
libpano13-devel-2.9.18-9.mga4.i586.rpm Headers for developing programs that will use libpano13
libpano13-tools-2.9.18-9.mga4.i586.rpm Panorama Tools library
libpano13_2-2.9.18-9.mga4.i586.rpm Panorama Tools library
libpaper-devel-1.1.24-4.mga4.i586.rpm Library for handling paper characteristics (development files)
libpaper1-1.1.24-4.mga4.i586.rpm Library for handling paper characteristics
libpari-devel-2.5.3-4.mga3.i586.rpm Development files for PARI shared library
libpari3-2.5.3-4.mga3.i586.rpm Shared PARI library
libparpack-devel-3.1.3-2.mga4.i586.rpm Files needed for developing ARPACK based applications
libparpack2-3.1.3-2.mga4.i586.rpm Runtime libraries for PARPACK
libparrot-5.0.0-2.mga4.i586.rpm Parrot Virtual Machine run time library
Advertisement
Advertisement